[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpms/evince/FC-4 evince-0.4.0-old-doc-utils,1.1,1.2



Author: mpg

Update of /cvs/dist/rpms/evince/FC-4
In directory cvs.devel.redhat.com:/tmp/cvs-serv4605

Modified Files:
	evince-0.4.0-old-doc-utils 
Log Message:
update patch



Index: evince-0.4.0-old-doc-utils
===================================================================
RCS file: /cvs/dist/rpms/evince/FC-4/evince-0.4.0-old-doc-utils,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- evince-0.4.0-old-doc-utils	29 Aug 2005 18:00:12 -0000	1.1
+++ evince-0.4.0-old-doc-utils	30 Aug 2005 11:19:54 -0000	1.2
@@ -7,13 +7,101 @@
 -DOC_LINGUAS = el es sr uk
 +DOC_LINGUAS = es sr uk
 --- evince-0.4.0/configure.old-doc-utils	2005-08-29 13:47:52.000000000 -0400
-+++ evince-0.4.0/configure	2005-08-29 13:48:15.000000000 -0400
-@@ -21873,7 +21873,7 @@
++++ evince-0.4.0/configure	2005-08-30 07:18:22.000000000 -0400
+@@ -21872,96 +21872,6 @@
+ 
  fi
  
- if test "x$PACKAGE" != "xgnome-doc-utils"; then
+-if test "x$PACKAGE" != "xgnome-doc-utils"; then
 -  GDU_REQUIRED_VERSION=0.3.2
-+  GDU_REQUIRED_VERSION=0.2.0
-   if test -n ""; then
-     GDU_REQUIRED_VERSION=
-   fi
+-  if test -n ""; then
+-    GDU_REQUIRED_VERSION=
+-  fi
+-
+-
+-pkg_failed=no
+-echo "$as_me:$LINENO: checking for GDU_MODULE_VERSION_CHECK" >&5
+-echo $ECHO_N "checking for GDU_MODULE_VERSION_CHECK... $ECHO_C" >&6
+-
+-if test -n "$PKG_CONFIG"; then
+-        if test -n "$PKG_CONFIG" && \
+-    { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"gnome-doc-utils >= \$GDU_REQUIRED_VERSION\"") >&5
+-  ($PKG_CONFIG --exists --print-errors "gnome-doc-utils >= $GDU_REQUIRED_VERSION") 2>&5
+-  ac_status=$?
+-  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+-  (exit $ac_status); }; then
+-  pkg_cv_GDU_MODULE_VERSION_CHECK_CFLAGS=`$PKG_CONFIG --cflags "gnome-doc-utils >= $GDU_REQUIRED_VERSION" 2>/dev/null`
+-else
+-  pkg_failed=yes
+-fi
+-else
+-	pkg_failed=untried
+-fi
+-if test -n "$PKG_CONFIG"; then
+-        if test -n "$PKG_CONFIG" && \
+-    { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"gnome-doc-utils >= \$GDU_REQUIRED_VERSION\"") >&5
+-  ($PKG_CONFIG --exists --print-errors "gnome-doc-utils >= $GDU_REQUIRED_VERSION") 2>&5
+-  ac_status=$?
+-  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+-  (exit $ac_status); }; then
+-  pkg_cv_GDU_MODULE_VERSION_CHECK_LIBS=`$PKG_CONFIG --libs "gnome-doc-utils >= $GDU_REQUIRED_VERSION" 2>/dev/null`
+-else
+-  pkg_failed=yes
+-fi
+-else
+-	pkg_failed=untried
+-fi
+-
+-if test $pkg_failed = yes; then
+-	GDU_MODULE_VERSION_CHECK_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "gnome-doc-utils >= $GDU_REQUIRED_VERSION"`
+-	# Put the nasty error message in config.log where it belongs
+-	echo "$GDU_MODULE_VERSION_CHECK_PKG_ERRORS" 1>&5
+-
+-	{ { echo "$as_me:$LINENO: error: Package requirements (gnome-doc-utils >= $GDU_REQUIRED_VERSION) were not met.
+-Consider adjusting the PKG_CONFIG_PATH environment variable if you
+-installed software in a non-standard prefix.
+-
+-Alternatively you may set the GDU_MODULE_VERSION_CHECK_CFLAGS and GDU_MODULE_VERSION_CHECK_LIBS environment variables
+-to avoid the need to call pkg-config.  See the pkg-config man page for
+-more details." >&5
+-echo "$as_me: error: Package requirements (gnome-doc-utils >= $GDU_REQUIRED_VERSION) were not met.
+-Consider adjusting the PKG_CONFIG_PATH environment variable if you
+-installed software in a non-standard prefix.
+-
+-Alternatively you may set the GDU_MODULE_VERSION_CHECK_CFLAGS and GDU_MODULE_VERSION_CHECK_LIBS environment variables
+-to avoid the need to call pkg-config.  See the pkg-config man page for
+-more details." >&2;}
+-   { (exit 1); exit 1; }; }
+-elif test $pkg_failed = untried; then
+-	{ { echo "$as_me:$LINENO: error: The pkg-config script could not be found or is too old.  Make sure it
+-is in your PATH or set the PKG_CONFIG environment variable to the full
+-path to pkg-config.
+-
+-Alternatively you may set the GDU_MODULE_VERSION_CHECK_CFLAGS and GDU_MODULE_VERSION_CHECK_LIBS environment variables
+-to avoid the need to call pkg-config.  See the pkg-config man page for
+-more details.
+-
+-To get pkg-config, see <http://www.freedesktop.org/software/pkgconfig>.
+-See \`config.log' for more details." >&5
+-echo "$as_me: error: The pkg-config script could not be found or is too old.  Make sure it
+-is in your PATH or set the PKG_CONFIG environment variable to the full
+-path to pkg-config.
+-
+-Alternatively you may set the GDU_MODULE_VERSION_CHECK_CFLAGS and GDU_MODULE_VERSION_CHECK_LIBS environment variables
+-to avoid the need to call pkg-config.  See the pkg-config man page for
+-more details.
+-
+-To get pkg-config, see <http://www.freedesktop.org/software/pkgconfig>.
+-See \`config.log' for more details." >&2;}
+-   { (exit 1); exit 1; }; }
+-else
+-	GDU_MODULE_VERSION_CHECK_CFLAGS=$pkg_cv_GDU_MODULE_VERSION_CHECK_CFLAGS
+-	GDU_MODULE_VERSION_CHECK_LIBS=$pkg_cv_GDU_MODULE_VERSION_CHECK_LIBS
+-	:
+-fi
+-fi
+-
+-
+ # Check whether --with-help-dir or --without-help-dir was given.
+ if test "${with_help_dir+set}" = set; then
+   withval="$with_help_dir"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]